Bug 992356 - [F21] [ARM] ghc-ForSyDe: FTBFS in rawhide
[F21] [ARM] ghc-ForSyDe: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ghc-ForSyDe (Show other bugs)
21
arm Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
haddock crash
: Reopened
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 00:20 EDT by Dennis Gilmore
Modified: 2015-07-22 02:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-ForSyDe-3.1.1-16.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-22 02:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:20:54 EDT
Your package ghc-ForSyDe failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5719027

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9027/5719027/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9027/5719027/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9027/5719027/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Jens Petersen 2013-08-20 19:04:54 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=5834207 shows a haddock failure??
Comment 2 Fedora End Of Life 2013-09-16 11:28:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora Update System 2013-10-14 06:14:41 EDT
ghc-ForSyDe-3.1.1-16.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ghc-ForSyDe-3.1.1-16.fc20
Comment 4 Fedora Update System 2013-10-14 15:22:02 EDT
Package ghc-ForSyDe-3.1.1-16.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-ForSyDe-3.1.1-16.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19087/ghc-ForSyDe-3.1.1-16.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-10 01:10:39 EST
ghc-ForSyDe-3.1.1-16.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Jens Petersen 2014-02-06 02:40:32 EST
Reopening since excluding ARM is just a workaround.
Perhaps ghc-7.8 will be better.
Comment 7 Fedora Admin XMLRPC Client 2014-02-24 03:45:23 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Jens Petersen 2015-03-04 01:43:20 EST
ForSyDe has been retired from F22+.

Note You need to log in before you can comment on or make changes to this bug.